
.site-container {
	display: block;
	max-width: 1300px;
	margin: auto;
	padding: 0 15px;
}

html {
	overflow-x: hidden;
}

body {
	font-size: 18px;
	line-height: 1.5;
}

p {
	font-size: 18px;
	line-height: 1.7;
	margin-bottom: 15px;
}
li {
	font-size: 18px;
	line-height: 1.7;
	margin-bottom: 5px;
}

img {
	max-width: 100%;
	height: auto;
}

.center {
	text-align: center;
}

h2 {
    font-size: 40px;
    margin: 20px 0;
    font-family: serif;
    font-weight: bold;
}

header {
    padding: 10px 0;
}
header .nav {
	display: inline-block;
	width: 100%;
}
header .logo {
	display: inline-block;
	float: left;
}
header .logo img {
	width: 170px;
	height: auto;
}
header .phone {
	display: inline-block;
	float: right;
    margin-top: 20px;
}
header .phone p {
    display: block;
    font-size: 16px;
    margin: 0;
}
header .phone a {
    display: block;
    font-size: 35px;
    font-weight: bold;
    font-family: serif;
    color: #000;
}


.hero-top {
	display: inline-block;
	width: 100%;
	background: url(images/top-hp-image-min.jpg) center center no-repeat;
    background-size: cover;
	padding: 50px 0;
	position: relative;
}
.hero-top .overlay {
	height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 0;
}
.hero-top .site-container {
	position: relative;
	z-index: 9;
}
.hero-top h1 {
	font-size: 70px;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
    font-family: serif;
    font-weight: bold;
    line-height: 1.2;
    margin: 30px 0;
}
.hero-top h3 {
	font-size: 34px;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
    font-family: serif;
    font-weight: bold;
    line-height: 1.2;
    margin: 30px 0;
}
.hero-top .col-lg-7 {
	display: flex;
    align-items: center;
}

.form-top {
	background: #fff;
	padding: 20px;
}
.form-top h4 {
    color: #000;
    font-family: serif;
    margin-bottom: 20px;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
}
.form-top form .input-group {
	margin-bottom: 10px;
}
.form-top form input {
	height: auto;
    padding: 10px;
    font-size: 17px;
}
.form-top form select {
	height: auto!important;
    padding: 10px;
    font-size: 17px;
}
.form-top form textarea {
	height: auto;
    padding: 10px;
    font-size: 17px;
    min-height: 150px;
    max-width: 100%;
    min-width: 100%;
}
.form-top form button {
	background: #000;
    color: #fff;
    border: 0;
    padding: 12px;
    display: block;
    width: 100%;
    text-align: center;
}

		
.cta-full-grey {
    background-color: #ededed;
    padding: 30px 0;
    text-align: center;
}
.cta-full-grey p {
	margin: 20px 0;
	font-size: 25px;
}


.recent-work {
	padding: 30px 0;
	text-align: center;
}
.recent-work h2 {
	margin: 20px 0;
}
.recent-work p {
	margin: 20px 0;
}
.recent-work .slider-work {
	position: relative;
	margin: 30px 0;
}

.recent-work .slider-work .owl-nav {
	position: absolute;
    top: 40%;
    left: -40px;
    right: -40px;
}
.recent-work .slider-work .owl-nav span {
	font-size: 50px;
    color: #fff;
    line-height: 25px;
    padding: 0;
    margin: 0;
}
.recent-work .slider-work .owl-nav button {
    background: rgb(0 0 0 / 50%);
    width: 40px;
    height: 40px;
    line-height: 40px; 
    border-radius: 50%;
}
.recent-work .slider-work .owl-nav button:focus,
.recent-work .slider-work .owl-nav button:active,
.recent-work .slider-work .owl-nav button:hover {
	background: #000;
	text-decoration: none;
	outline: none;
}
.recent-work .slider-work .owl-nav button.owl-prev {
	float: left;
}
.recent-work .slider-work .owl-nav button.owl-next {
	float: right;
}


.cta-full-black {
	background: #000;
	padding: 30px 0;
	text-align: center;
	color: #fff;
}
.cta-full-black p {
	font-size: 25px;
}
.cta-full-black a {
	background: #fff;
	color: #000;
	padding: 12px 20px;
	display: inline-block;
	font-weight: bold;
	border-radius: 10px;
	margin: 10px auto;
	font-size: 18px;
	line-height: 1.5;
}

.difference {
	padding: 50px 0;
}
.difference h2 {
	font-size: 40px;
}
.difference .line {
	margin: 80px 0;
}
.difference .line .text-box {
	padding: 40px;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.07);
}
.difference .line .text-box h2 {
	margin-top: 0;
}
.difference .line .text-box p {
	font-size: 20px;
}
.difference .line .image {
	padding: 20px;
}
.difference .line .image img {
	margin-top: -50px;
}
.difference .row.image-right {
    flex-direction: row-reverse;
}


.about-section {
	padding: 30px 0;
}
.about-section .image-profile {
	max-width: 300px;
    float: right;
    margin-left: 30px;
    margin-bottom: 10px;
}


.review-logos {
	padding: 50px 0;
	text-align: center;
	margin-top: 50px;
}
.review-logos h2 {

}
.review-logos .logos {
	display: inline-block;
	width: 100%;
}
.review-logos .logos .item {
	display: inline-block;
	margin: 10px;
}
.review-logos .logos .item img {
	max-width: 220px;
	max-height: 120px;
}


.customer-reviews {
    background-color: rgba(0, 0, 0, 1);
    background-position: 50% 50%;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(images/helloquence-oqmzwnd3thu-unsplash_orig.jpg);
    position: relative;
    display: inline-block;
    width: 100%;
}
.customer-reviews .overlay {
	height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.62);
    z-index: 0;
}
.customer-reviews .site-container {
	position: relative;
	z-index: 9;
}
.customer-reviews h2 {
    color: #fff;
    margin: 40px 0;
    font-family: inherit;
    text-align: center;
}
.customer-reviews .slider-reviews {
    max-width: 94%;
    margin: auto;
}
.customer-reviews .slider-reviews .item {
	text-align: center;
}
.customer-reviews .slider-reviews .item .box {
    background-color: rgba(0, 0, 0, .5);
    padding: 15px;
}
.customer-reviews .slider-reviews .item .icon-profile {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
	display: block;
	margin: auto;
}
.customer-reviews .slider-reviews .item .icon-profile img {
	margin: auto;
	width: 100%;
	display: block;
}
.customer-reviews .slider-reviews .item p.quote {
	font-size: 16px;
	color: #fff;
	line-height: 1.5;
}
.customer-reviews .slider-reviews .item p.author {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.customer-reviews .slider-reviews .item .stars {
	margin: 10px 0;
}
.customer-reviews .slider-reviews .item .stars img {
	width: 120px;
	height: auto;
	display: block;
	margin: auto;
}

.customer-reviews .slider-reviews .owl-nav {
	position: absolute;
    top: 40%;
    left: -40px;
    right: -40px;
}
.customer-reviews .slider-reviews .owl-nav span {
	font-size: 50px;
    color: #fff;
    line-height: 25px;
    padding: 0;
    margin: 0;
}
.customer-reviews .slider-reviews .owl-nav button {
    background: rgb(0 0 0 / 50%);
    width: 40px;
    height: 40px;
    line-height: 40px; 
    border-radius: 50%;
}
.customer-reviews .slider-reviews .owl-nav button:focus,
.customer-reviews .slider-reviews .owl-nav button:active,
.customer-reviews .slider-reviews .owl-nav button:hover {
	background: #000;
	text-decoration: none;
	outline: none;
}
.customer-reviews .slider-reviews .owl-nav button.owl-prev {
	float: left;
}
.customer-reviews .slider-reviews .owl-nav button.owl-next {
	float: right;
}


.form-bottom {
    padding: 50px 0;
    text-align: center;
}
.form-bottom h2 {
    max-width: 700px;
    margin: 30px auto;
}
.form-bottom form {
    max-width: 500px;
    margin: auto;
}
.form-bottom form .input-group {
	margin-bottom: 15px;
}
.form-bottom form input {
	height: auto;
    padding: 10px;
    font-size: 17px;
}
.form-bottom form select {
	height: auto!important;
    padding: 10px;
    font-size: 17px;
}
.form-bottom form textarea {
    height: auto;
    padding: 10px;
    font-size: 17px;
    min-height: 150px;
    max-width: 100%;
    min-width: 100%;
}
.form-bottom form button {
	background: #000;
    color: #fff;
    border: 0;
    padding: 12px;
    display: block;
    width: 100%;
    text-align: center;
}


footer {
	background-color: #f2f2f2;
	padding: 30px 0;
	text-align: center;
	margin-top: 50px;
}
footer .footer-logo {
	max-width: 200px;
    margin: auto;
}
footer p {
    margin: 10px 0;
    font-size: 16px;
}
footer p.call {
    font-size: 20px;
    font-weight: bold;
    font-family: serif;
}



@media (max-width: 1200px) {
	.hero-top h1 {
	    font-size: 60px;
	}
	.hero-top h3 {
	    font-size: 30px;
	}
	.difference .line .image img {
	    margin-top: 0;
	}
	.difference .line .image {
	    padding: 0;
	}

	.recent-work .slider-work {
	    margin: 30px auto;
	    max-width: 94%;
	}

}


@media (max-width: 992px) {
	.hero-top h1 {
	    font-size: 50px;
	}

	.cta-full-grey p {
	    font-size: 20px;
	}
	.cta-full-black p {
	    font-size: 22px;
	}

	.difference .line {
	    margin: 50px 0;
	}
	.difference .line .text-box {
	    padding: 15px;
	}
	.difference .line .text-box h2 {
	    font-size: 35px;
	    margin: 10px 0;
	}
	.difference .line .text-box p {
	    font-size: 17px;
	}

	.review-logos {
	    padding: 30px 0;
	    margin-top: 30px;
	}
	.review-logos .logos .item img {
	    max-width: 160px;
        max-height: 80px;
	}
	.about-section .image-profile {
	    max-width: 200px;
	    margin-left: 15px;
	}

}


@media (max-width: 767px) {

	header .phone {
		margin-top: 10px;
	}
	header .phone a {
	    font-size: 30px;
	}
	header .phone p {
	    font-size: 15px;
	}
	header .logo img {
	    width: 150px;
	}


	.hero-top {
		padding: 20px 0;
	}
	.hero-top .col-lg-7 {
		justify-content: center;
	}
	.hero-top h1 {
	    font-size: 30px;
	    text-align: center;
	    margin: 20px 0;
	}
	.hero-top h3 {
	    font-size: 22px;
	    text-align: center;
	    margin: 20px 0;
	}

	.form-top form input,
	.form-top form select,
	.form-top form textarea {
	    font-size: 16px;
	}

	.cta-full-grey p {
	    font-size: 18px;
	    margin: 10px 0;
	}

	h2 {
	    font-size: 30px;
	}

	p, li {
	    font-size: 16px;
	}

	.recent-work .slider-work .owl-nav {
	    left: -30px;
	    right: -30px;
	}
	.recent-work .slider-work .owl-nav button {
	    width: 35px;
	    height: 35px;
	    line-height: 35px;
	}
	.recent-work .slider-work .owl-nav span {
	    font-size: 45px;
	    line-height: 20px;
	}

	.cta-full-black p {
	    font-size: 18px;
	}

	.difference {
	    padding: 20px 0;
	}
	.difference h2 {
	    font-size: 30px;
	}
	.difference .line {
	    margin: 30px 0;
	}
	.difference .line .text-box h2 {
	    font-size: 26px;
	}

	.review-logos h3 {
		font-size: 22px;
	}
	.review-logos .logos .item {
	    margin: 0;
	}
	.review-logos .logos .item img {
	    max-width: 130px;
	}
	.review-logos {
	    margin-top: 0;
	}

	.customer-reviews h2 {
	    margin: 30px 0;
	    font-size: 25px;
	}
	.customer-reviews .slider-reviews .owl-nav {
	    left: -30px;
	    right: -30px;
	}
	.customer-reviews .slider-reviews .owl-nav button {
	    width: 35px;
	    height: 35px;
	    line-height: 35px;
	}
	.customer-reviews .slider-reviews .owl-nav span {
	    font-size: 45px;
	    line-height: 20px;
	}

	.form-bottom {
	    padding: 20px 0;
	}
	.form-bottom h2 {
	    margin: 20px auto;
	    font-size: 25px;
	}

	footer {
		padding: 10px 0;
	}
	footer .footer-logo {
	    max-width: 150px;
	}
	footer p {
	    margin: 10px 0;
	    font-size: 14px;
	}

}


@media (max-width: 450px) {
	header .phone p {
	    display: none;
	}
	header .phone a {
	    font-size: 25px;
	    margin-top: 10px;
	}

	.about-section .image-profile {
	    max-width: 150px;
	    margin-left: 10px;
	}

}



